View Single Post
Old 02 January 2010, 00:02   #7
Registered User
asm1's Avatar
Join Date: Feb 2009
Location: Glasgow, Scotland
Age: 36
Posts: 637
Well i spoke to Bloodwych about installing this because I use cwb 3.9. His suggestion was to install OS 3.9 and BB 1 2 and 3 and then install cwb. I asked him because cwb has also been updated.

I think BB3 needs the rom update from BB2... Which suggests that yes, you need BB1 and 2 for it to work.
asm1 is offline  
Page generated in 0.05317 seconds with 9 queries